When the following code is run it stops at the vla-insertblock statement with the error "Automation Error. Filer error" What the heck am I doing wrong? (setq *acad* (vlax-get-acad-object) *doc* (vla-get-activedocument *acad*) *util* (vla-get-utility *doc*)) (defun insert-block ( block-name p ang / ) (vla-InsertBlock *ms* p block-name 1 1 1 ang) ) (defun c:VW ( / p ang );insert int. view arrows (setq ang (vla-getangle *util* (setq p (vla-getpoint *util* nil "\nSpecify insertion point: ") ) "\nSpecify rotation angle: " ) ) (insert-block "intarrow" p ang) )
Thanks, but now can you explain why I posted this inside another thread? hahahah! That answer may be more elusive...